Slackware 10.0 / 10.1 / current : zlib (SSA:2005-203-03)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New zlib packages are available for Slackware 10.0, 10.1, and
-current to fix an additional crash issue. zlib 1.1.x is not affected.

See also :

http://www.nessus.org/u?7d69015e

Solution :

Update the affected zlib package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 19854 ()

Bugtraq ID:

CVE ID: